Subject: Ticket Assigned - Delivery
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 03:53:51 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear customer service; 

I wanna buy  textured Espadrilles  with wedge heel and buckle closure in gold color size 38 

I didn’t find it in Riyadh not in the stores nor online , however I found it available outside Riyadh in kharj 

And online in UAE available 

How can you help  to buy my dream shoes please?

Please help me if you can 

I’m near by centerpoint Olaya  branch  , I can collect it from there if you ship them for me .

Waiting for your replay 
Thanks alot https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2246327